* { margin: 0; padding: 0; }
a { text-decoration: none; }
p { font-family: 'Microsoft Yahei'; font-size: 16px; line-height: 32px; color: #333; }
ul li { list-style: none; float: left; }
.main { width: 1000px; margin: 0 auto; max-height: 100%; }
div.header { min-width: 1000px; height: 50px; background: #fff; overflow: hidden; }
div.header .logo { width: 141px; height: 38px; float: left; }
div.header .header_nav { width: 520px; float: left; }
div.header .header_nav li { line-height: 57px; color: #cccccc; font-size: 16px; float: left; }
div.header .header_nav li a { color: #333; margin-left: 8px; margin-right: 5px; }
div.header .header_nav li a:hover { color: #f00; }
div.header p { font-size: 16px; line-height: 57px; color: #444; float: right; }
table { border-collapse: collapse; max-height: 100%; }
table tr td { text-align: center; padding: 2px; border: 1px solid #569c20; font-weight: bold; font: 14px/22px '微软雅黑'; }
table tr th { padding: 10px; background: #569c20; color: #fff; font: normal 18px/50px 'Microsoft Yahei'; text-align: center; font-weight: bold; }
div.banner { background: url(../images/banner_06.jpg) center 0 no-repeat; height: 500px; box-sizing: border-box; padding-top: 147px; padding-left: 37px; }
.zg_fixed { display: none; }
div.banner .main { position: relative; }
div.banner h1 { font-size: 34px; background: #fff; text-align: center; line-height: 64px; height: 64px; color: #569c20; width: 467px; border-radius: 32px; }
div.banner .bkzd { width: 456px; height: 116px; background: url(../images/nxs_06.png); margin-top: 20px; }
div.banner .book { width: 537px; height: 360px; background: url(../images/book_06.png); position: absolute; top: -80px; right: 1px; }
h2 { position: relative; margin-top: 60px; margin-bottom: 30px; text-align: center; }
h2 p { color: #569c20 !important; font-size: 38px !important; z-index: 3; display: inline-block; margin-left: 6px; margin-right: 6px; }
h2 i { display: inline-block; width: 30px; height: 30px;}
h2 span { display: inline-block; width: 41px; height: 43px; background: url(../images/nxs_13.png); }
h2 em { position: absolute; font-size: 38px; color: #f5f5f5; font-style: normal; top: 26px; left: 50%; margin-left: -19%; z-index: -2; }
.tab { overflow: hidden; margin-bottom: 20px; }
.tab_right { overflow: hidden; width: 840px; height: 120px; box-sizing: border-box; padding-top: 22px; padding-left: 37px; background: #4aa41f; float: right; border-radius: 8px; }
.tab_left { width: 130px; height: 120px; background: #53ae2b; border-radius: 8px; text-align: center; font-size: 24px; font-weight: bold; color: #fff; box-sizing: border-box; padding-top: 23px; float: left; line-height: 37px; }
.tab_right li { display: inline-block; width: 120px; height: 32px; background: #fff; color: #569c20; border-radius: 16px; text-align: center; line-height: 32px; font-size: 20px; font-weight: bold; margin-bottom: 12px; margin-right: 12px; cursor: pointer; }
.tab_right li:hover { color: #fff; background: #ffac78; }
.tab_right li.active { color: #fff; background: #ffac78; }
.dishi { padding: 26px 22px; box-sizing: border-box; border-radius: 8px; box-shadow: 5px 5px 10px #e3dcfd, -5px 5px 10px #e3dcfd, 5px -5px 10px #e3dcfd, -5px -5px 10px #e3dcfd; }
.bsnr { border: 1px solid #569c20; margin-top: 20px; overflow: hidden; }
.bsnr_left { background: #569c20; color: #569c20; font-size: 22px; text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff; width: 46px; text-align: center; padding-left: 10px; padding-right: 10px; box-sizing: border-box; min-height: 230px; float: left; padding-top: 6%; }
.bsnr_right { padding: 20px; width: 840px; float: right; }
/* .zx { border: 1px solid #ec5400; margin-top: 20px; overflow: hidden; } */
.zx_left { background: #ec5400; color: #ec5400; font-size: 22px; text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff; width: 46px; text-align: center; padding-left: 10px; padding-right: 10px; box-sizing: border-box; min-height: 144px; float: left; padding-top: 1%; }
.zx_right { padding: 20px; width: 840px; float: right; }
table a { width: 108px; height: 32px; text-align: center; line-height: 32px; background: #569c20; color: #fff; font-size: 16px; border-radius: 16px; display: block; margin: 15px auto; }
h3 { font-size: 24px; color: #569c20; font-weight: bold; }
h3 i { display: inline-block; width: 26px; height: 28px;	 vertical-align: -5px; }
.kc p { font-size: 20px; color: #333333; line-height: 36px; margin-bottom: 0px; }
.clear { clear: both; overflow: hidden; }
.code_box { width: 300px; height: 360px; box-sizing: border-box; border-radius: 8px; box-shadow: 5px 5px 10px #e3dcfd, -5px 5px 10px #e3dcfd, 5px -5px 10px #e3dcfd, -5px -5px 10px #e3dcfd; float: left; margin-bottom: 80px; }
.code_box1 { margin-left: 50px; margin-right: 50px; }
.code_box p { color: #569c20; font-size: 18px; line-height: 32px; text-align: center; }
.code_box img { display: block; width: 212px; height: 212px; margin: 0 auto; border: 3px solid #569c20; margin-top: 30px; margin-bottom: 15px; }
.fix_l { top: 30%; left: 0px; width: 120px; position: fixed; background: #2c3e8b; border-radius: 80px; padding: 0px 8px 38px 7px; box-shadow: 4px 4px 1px #9099f9; }
.fix_l img { display: block; margin: -18px auto 10px; }
.fix_l a { width: 100%; color: #2c3e8b; display: block; background: #fff; text-align: center; margin-bottom: 11px; border-radius: 20px; font: normal 13px/31px "microsoft yahei"; }
.fix_r { top: 30%; right: 8px; position: fixed; }
.fix_r .boxfff { width: 135px; background: #fff; border-radius: 4px; margin-bottom: -6px; }
.fix_r .boxfff .boxbd { float: left; width: 129px; margin-top: 6px; margin-left: 6px; border-radius: 4px; border: 3px solid #2c3e8b; }
.fix_r .boxfff:after { clear: both; content: ''; display: block; }
.boxbd .zx { display: block; margin: 10px auto; }
.boxbd a { color: #fff; width: 109px; height: 31px; display: block; margin: 0 auto 6px; text-align: center; border-radius: 20px; background: #2c3e8b; font: normal 14px/31px "microsoft yahei"; }
.boxbd .wx { width: 107px; display: block; margin: 0 auto; }
.boxbd p { color: #2c3e8b; text-align: center; padding-bottom: 12px; font: normal 13px/29px "microsoft yahei"; }
@media screen and (orientation:portrait) {
	.fix_r { display: none; }
	.fix_l { display: none; }
	div.header p { font-size: 30px; line-height: 80px; margin-right: 20px; max-height: 100%; }
	div.header { height: 85px; }
	div.header img { height: 60px; margin-left: 20px; }
	.book { display: none; }
	h1 { margin: 0 auto; }
	.header_nav { display: none; }
	div.header p { font-size: 30px; line-height: 80px; margin-right: 20px; max-height: 100%; }
	.tab_left { display: none; }
	.tab_right { width: 100%; }
	div.banner { padding-left: 0px; min-width: 1000px; }
	div.banner h1 { font-size: 42px; background: #fff; text-align: center; line-height: 95px; height: 95px; color: #569c20; width: 583px; border-radius: 62px; }
	div.banner .bkzd { width: 456px; height: 116px; margin: 0 auto; background: url(../images/nxs_06.png); margin-top: 20px; }
	div.banner { background: url(../images/banner_06.jpg) center 0 no-repeat; height: 500px; box-sizing: border-box; padding-top: 110px; padding-left: 0px; }
	h2 p { font-size: 50px !important; }
	.tab_right { height: auto; }
	.tab_right li { display: inline-block; width: 120px; height: 65px; background: #fff; color: #569c20; border-radius: 33px; text-align: center; line-height: 63px; font-size: 34px; font-weight: bold; margin-bottom: 23px; margin-right: 37px; cursor: pointer; }
	table tr td { text-align: center; padding-top: 10px; padding-bottom: 10px; border: 1px solid #569c20; font-weight: bold; font: 14px/22px '微软雅黑'; }
	table tr th { height: 67px; background: #569c20; color: #fff; font: normal 28px/44px 'Microsoft Yahei'; text-align: center; font-weight: bold; }
	table a { width: 108px; height: 57px; text-align: center; line-height: 57px; background: #569c20; color: #fff; font-size: 24px; border-radius: 16px; display: block; margin-bottom: 20px; margin: 0 auto; }
	body { padding-bottom: 150px; }
	table { width: 98%; margin: 0 auto; }
	h3 { font-size: 40px; color: #569c20; font-weight: bold; }
	h3 i { background-size: 100% 100%; width: 43px; height: 45px; }
	.kc p { font-size: 33px; color: #333333; line-height: 47px; margin-bottom: 10px; max-height: 100%; }
	.bise { display: none; }
	.tbnone { display: none; }
	.code_box p { color: #569c20; font-size: 25px; line-height: 32px; text-align: center; }
	.zg_fixed { display: block; position: fixed; bottom: 0; width: 100%; height: 120px; background: #333; color: #fff; font: 50px/115px '微软雅黑'; z-index: 1000; max-height: 100%; }
	.zg_fixed p { float: left; font: 50px/115px '微软雅黑'; }
	.zg_zxinlie { padding-left: 181px; background: url(http://hb.offcn.com/zg/sd_test/mobile/images/zg_inlzxl.jpg) no-repeat 97px center; background-size: 13.9% 100%; width: 300px; }
	.zg_zxtel { width: 370px; background: url(http://hb.offcn.com/zg/sd_test/mobile/images/zg_zxtel.jpg) no-repeat 70px center; background-size: 11.944% 100%; padding-left: 120px; }
	.zg_zxinlie a, .zg_zxtel a { color: #fff; }
	b { margin-bottom: 40px !important; }
	b a { font-size: 50px !important; }
	#myzxbox h2 { font-size: 60px !important; }
}

/*横幅*/
.jiuanzhou { width: 1076px; background: url(http://www.jinrongren.net/zt/2020yhcz_bkzd/image/juanzhoutop.png) no-repeat top center, url(http://www.jinrongren.net/zt/2020yhcz_bkzd/image/juanzhoubot.png) no-repeat bottom center, url(http://www.jinrongren.net/zt/2020yhcz_bkzd/image/juanzhoucent.png)repeat center center; margin: 0 auto; overflow: hidden; position: relative; margin-top: 25px; padding-bottom: 30px; }
.juanzhoutit { font-size: 30px; font-weight: bold; letter-spacing: 0.05rem; text-align: center; margin-top: 20px; line-height: 100px; }
.juanzhoutit span { color: #569c20; margin-left: 14px; }
.book { display: flex; justify-content: center; align-items: center; width: 868px; margin: 0 auto; }
.bookbox {  height: 174px;/* width: 124px; background: url(http://www.jinrongren.net/zt/2020yhcz_bkzd/image/bookbg.png) no-repeat top center; margin: 0 8px;  */ background: #FDF9F2;width: 184px; margin: 0 20px; text-align: center; overflow: hidden; border-radius: 10px; box-shadow: 0 0 10px #ccc; }
.bookbox p { margin-top: 60px; }
.bookbox p span { display: block; font-size: 24px; color: #569c20; font-weight: bold; margin-top: 10px; height: 30px; line-height: 30px; }
.linq { background: #569c20; border-radius: 30px; display: block; margin: 0 auto; color: #fff; font-size: 24px; font-weight: bold; letter-spacing: 0.1rem; text-align: center; line-height: 40px; width: 200px; margin-top: 10px; }
.bookbox a { color: #333; }

/*图书*/
.zg_s6 ul { width: 100%; display: flex; justify-content: space-between; }
.zg_s6 ul li { width: 230px; height: 404px; box-shadow: 0 0 10px #cdcdcd; background: #fff; }
.zg_s6 ul li div { width: 211px; height: 266px; border: 6px solid #569c20; position: relative; overflow: hidden; }
.zg_s6 ul li div img { width: 168px; height: 168px; margin: 36px 0 0 24px; display: block; }
.zg_s6 ul li div span { font-size: 18px; color: #333; text-align: center; display: block; position: absolute; bottom: 14px; left: 0; width: 100%; }
.zg_s6 ul li p { color: #333; font-size: 18px; width: 196px; height: 60px; display: flex; justify-content: space-between; margin: 0 auto; }
.zg_s6 ul li p strong { display: block; height: 60px; line-height: 60px; font-size: 16px; }
.zg_s6 ul li p span { font-size: 22px; color: #569c20; font-weight: 700; display: block; height: 60px; line-height: 60px; margin-right: 20px; }
.zg_s6 ul li p em { text-decoration: line-through; color: #333; font-size: 14px; font-style: normal; height: 60px; line-height: 66px; }
.zg_s6 ul li a { display: block; width: 176px; height: 40px; border-radius: 10px; background: #569c20; margin: 0 auto; color: #fff; font-size: 24px; font-weight: 700; line-height: 40px; text-align: center; letter-spacing: 1px; }
.table_content { padding: 26px 22px; box-sizing: border-box; border-radius: 8px; box-shadow: 5px 5px 10px #e3dcfd, -5px 5px 10px #e3dcfd, 5px -5px 10px #e3dcfd, -5px -5px 10px #e3dcfd; }

/*结束部分开始*/
.footer_wap { width: 100%; height: 520px; background: #222; padding-top: 20px; }
.footer { width: 1000px; height: auto; margin: 0 auto; }
.foot { width: 100%; height: auto; background: #25292C; background-repeat: repeat-x; clear: both; margin: 0 auto; border-top: 1px solid #333; }
.foot-all { width: 1000px; height: 150px; line-height: 25px; margin: 0 auto; color: #FFF; text-decoration: none; padding-top: 5px; text-align: center; font: 12px/25px "微软雅黑" }

/*结束部分结束*/
#table1 td { font-size: 14px; }

.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.zg_bkhd{ padding: 20px 0 0; }
.zg_bklist{ margin: 20px auto }
.zg_bklist li{ width: 320px;  }
.zg_bklist img{ display: block; width: 100%; height: 230px; border-radius: 20px;  }
.zg_bklist p{ text-align: center;font-size: 16px; line-height: 2; color: #333; }
.mar020{ margin: 0 15px; }

.wap,.wap_tips{ display: none; }

.fisrt_level ul {  overflow: hidden; }
.fisrt_level li { float: left; padding: 0 15px; cursor: pointer; margin-right: 15px; text-align: center; margin-bottom: 15px; border: 1px solid #569C20; font: normal 16px/43px "microsoft yahei"; }
.fisrt_level li.active { color: #fff; border: 1px solid #569C20; background-color: #569C20; }



